
@media all{
	
	/*--------------------------------------------------------------------*/
	/* ----- RESET ----- */
	/*--------------------------------------------------------------------*/

	* {
		margin:0;
		padding:0;
	}
	
	body{
		background:#eaeaea;
		font-family:sans-serif;
		color:#000;
	}
}





	/**********************************************************************/
	/************************ SCREEN **************************************/
	/**********************************************************************/
	
@media screen{	
	
	body{
		font-size: 100.01%; /* font-size-Angabe, um zoom-Verhalten im IE zu steuern */
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- UBERSCHRIFTEN----- */
	/*--------------------------------------------------------------------*/
	
	#col1 h1{
		padding:13px 0 .5em 0;
		font-size:1.0em;	
		font-weight:bold;
		color:#003569;
	}
	
	#col1 h2{
		padding:11px 23px .2em 0;
		font-size:0.8em;	
		font-weight:bold;
		color:black;
	}
	
	#col2 h1{
		padding:13px 0 .2em 13px;
		font-size:0.8em;	
		font-weight:bold;
		color:#fc4a04;
		border-top:1px solid #eaeaea;
	}
	#col1 h2.mailformH2{
    color:#FC4A04;
  }
	
	h3{
		padding:1.5em 0 .2em 0;
		font-size:1.2em;
		font-weight:normal;
	}
	
	h4{
		padding:1.5em 0 .2em 0;
		font-size:1em;
		font-weight:bold;
	}
	
	h5{
		padding:1.5em 0 .2em 0;
		font-size:1.0em;
		font-weight:normal;
		font-style:italic;
	}
	
	h6{
		padding:1.5em 0 .2em 0;
		font-size:1.0em;
		font-weight:normal;
	}
	
	.tt_products_item_list h3 a{
		padding:13px 0 .2em 0;
		font-size:0.8em;	
		font-weight:bold;
		color:#003569;	
	}
	
	/*--------------------------------------------------------------------*/
	/* ----- ABSAETZE ----- */
	/*--------------------------------------------------------------------*/
	
	#col1 p{
		padding: 0 0 10px 0;
		font-size:.8em;
		line-height:1.3em;
		
	}
	
	#col2 p{
		padding: 0 23px 10px 13px;
		font-size:0.8em;
		line-height: 1.3em;
		color:#003569;
		
	}
	
	.blue_line_dotted {
		border-bottom:1px dotted #003569;
	}
	.csc-frame-rulerBefore{
		border-bottom:1px dotted #003569;
		margin:0 0 15px 0 ;
	}
	
	/*.news-list-container{
		width:450px;
	}
	.news-list-item{
		width: 450px;
	}*/

	DIV.tx-ttproducts-pi1{
		padding:5px 0 10px 0;
	}
	.page_navigation{
		font-size:0.7em;
	}
	.payment{
		padding: 5px 0 5px 0;
	}
	.basket_items{
		font-size:0.8em;
	}


	/*--------------------------------------------------------------------*/
	/* ----- LISTEN ----- */
	/*--------------------------------------------------------------------*/
	
	#col1 ol, #col1 ul, #col1 dl{
		font-size:.8em;
		line-height:1.2em;
	}
	
	
	#col1 ol, #col dl{
		margin:0 0 1em 30px;
	}
	
	#col1 ul{
		margin:0 0 1em 15px;
		list-style:none; 
	}
	
	#col1 ul li{
		background:url(../img/listcircle.gif) 0 5px no-repeat;
		padding:0 0 0 15px;
	}
	#col1 div.tx-flseositemap-pi1 ul li{
		list-style:none;
		background-color:red;
		background:url(../img/listcircle2.gif) 0 50% no-repeat;
	}
	#col1 div.csc-textpic-imagewrap ul{
		margin:0;
	}
	#col1 div.csc-textpic-imagewrap ul  li{
		padding:0;
		background: none;
	}
	.tx-flseositemap-pi1 ul{
		list-style:none;
	}
	.deep0{
		margin:0.5em 0 0.5em 0;
	}
	.deep1{
		font-size:1.2em;
		margin:0.5em 0 0.5em 0;
	}
	.deep2{
		font-size:1.2em;
	    margin:0.5em 0 0.5em 0;
	}
	.deep3{
		font-size:1.3em;
		margin:0.5em 0 0.5em 0;
	}
	.summary{
		padding: 5px 0 5px 0;
		margin:5px 0 5px 0;
		line-height:12px;
	}
	.order_form{
		padding: 5px 0 5px 0;
	}
	DIV.delivery-payment dd{
		margin: 5px 0 5px 0;
		line-hight: 15px;
		
	}
	DIV.invoice_address dd{
		margin: 5px 0 5px 0;
		line-hight: 15px;	
	}
	DIV.delivery_address dd{
		margin: 5px 0 5px 0;
		line-hight: 15px;	
	}
	div.tx-wssitemap-pi1{
		font-size:12px;
		padding:10px 0 10px 0;
	}	
		
	
	
	/*--------------------------------------------------------------------*/
	/* ----- BILDER----- */
	/*--------------------------------------------------------------------*/
	
	img{
		border:0;
	}
	
	img.float_left { 
		float: left; 
		margin-right: 1em; 
		margin-bottom: 0.15em; 
		border:0; 
	}
	
	img.float_right { 
		float: right; 
		margin-left: 1em; 
		margin-bottom: 0.15em; 
		border:0; 
	}
	
	#header img{
		float:left;
	}
	
	.nav_sec_last img{
		float:left;
	}
	
	#col2 img{
		padding:0 0 10px 13px;
	}
	
	/*--------------------------------------------------------------------*/
	/* ----- TWITTER ----- */
	/*--------------------------------------------------------------------*/
	
	#col2 p.message img{
		padding:0 5px 0 0;
	}
	
	div.nav_sec_last div#tiwtt{
		background:#fff url(../img/header_nav_sec.gif) no-repeat top left;
		margin:30px 0 0 14px;
		padding:30px 2px 5px 2px;
	}
	div#tiwtt h1{
		font-size:1em;	
		font-weight:bold;
		color:#fc4a04;
		margin:0 0 0 5px;
		/*border-top:1px solid #eaeaea;*/				
	}
	div#tiwtt p.message span{
		display: none;
	}
	div.nav_sec_last div.entry{
		border-top: 1px solid #003696;
		margin:3px 0 0 0;
	}
	div.nav_sec_last p.username a:link,
	div.nav_sec_last p.username a:visited,
		div.nav_sec_last p.message a:link,
	div.nav_sec_last p.message a:visited{
		padding:5px 0 5px 0px;
		font-weight:normal;
	}
	div.nav_sec_last div.entry{
		padding:0 2px 0 5px;
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- FORMULARE ----- */
	/*--------------------------------------------------------------------*/
	
	/* http://www.barrierefreies-webdesign.de/knowhow/formulare/index.html */

	div.tx-macinasearchbox-pi1 form{
		padding:0 0 0 15px;
		font-size:85%;
	}
	
	div.tx-macinasearchbox-pi1 form div{
		padding:23px 0 8px 15px;
		background:url(../img/header_nav_sec.gif) no-repeat right top white;
	}
	
	#suchbox{
		width:160px;
		padding-left:14px;
	}
	form{
		font-size:0.8em;
	}
	div.clear{
		padding:0;
		margin:0;
		
	}
	input.left{
		float:left;
		width:82px;
		margin:0 7px 0 0;
		border:1px solid #003569;
	}
	fieldset{
		padding:5px 0 5px 5px ;
		margin: 5px 0 5px 0;
	}
	DIV.tt_products_basket_info input{
		margin: 5px 0 0 0;
	}
	
	div.accessible_mailform{
    margin:10px 0 15px 0;
  
  }
 	/*--------------------------------------------------------------------*/
	/* ----- QUIZ ----- */
	/*--------------------------------------------------------------------*/
	
	div.tx-myquizpoll-pi1{
		padding:0 0 10px 0;
	}
	div.tx_myquizpoll_pi1-title{
		padding:10px 0 10px 0;
		color:#003569;
	}
	div.tx_myquizpoll_pi1-question{
		padding:0 0 10px 0;
		color:#003569;
	}
	div.tx-myquizpoll-pi1 hr{
		margin:10px 0 10px 0;
	}
	div.tx_myquizpoll_pi1-answer{
		padding:0 0 5px 0;
	}
	#col1 p.tx_myquizpoll_pi1-label{
		color:red;
		padding:10px 0 0 0;
		font-size: 16px;
	}
	
	#col1 p.required{
		color:red;
		font-size: 18px;
		margin:10px 0 10px 0;
	}
	/*--------------------------------------------------------------------*/
	/* ----- NEWS ----- */
	/*--------------------------------------------------------------------*/	
	.news-latest-item{
		height:auto;
	}


	/*--------------------------------------------------------------------*/
	/* ----- TABELLEN ----- */
	/*--------------------------------------------------------------------*/
	
	table{

		margin:0 0 1em 0;

	}
	
	caption{

	}
	
	thead{

	}
	
	tbody{

	}
	
	tfoot{

	}
	
	tr{

	}
	
	tr .alt{

		width:50%
	}
	
	th{
	}
	
	td{

		padding: 0 1em 0 0;
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- ZITATE ----- */
	/*--------------------------------------------------------------------*/
	
	blockquote{
		margin:;
		padding:;
		background:
		font:;
		color:;
	}
	
	blockquote p{
	}
	
	cite{
		font:;
		color:;
	}
	
	blockquote cite{
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- ACRONYME, ABKUERZUNGEN ----- */
	/*--------------------------------------------------------------------*/
	
	acronym, abbr{
		cursor: help;
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- CODE ----- */
	/*--------------------------------------------------------------------*/
	
	pre{
		margin:0 0 1em 0;
		padding:1em;
		background:#eee;
		border:1px dashed #bbb;
		font-family: "Courier New", Courier, monospace;
	}
	
	code{
		font-size:;
	}
	
	p code{
	}
	
	pre code{
	}
	
}






















	/**********************************************************************/
	/************************ HANDHELD ************************************/
	/**********************************************************************/
	
	/* http://www.thestyleworks.de/tut-art/layout_handheld.shtml */
	/* http://www.alistapart.com/articles/pocket/ */

@media handheld{
	
	body{
		font-size:1em;
	}

	/*--------------------------------------------------------------------*/
	/* ----- IDs----- */
	/*--------------------------------------------------------------------*/
	
	#header {
		overflow: hidden;
	}
	
	#header img	{
		max-height: 1.5cm;
		max-width: none;
	}
	
	#page{ 
	}	
	
	#footer{
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- UBERSCHRIFTEN----- */
	/*--------------------------------------------------------------------*/
	
	h1, h2, h3, h4, h5, h6{
		margin:5% 0 0 0;
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- ABSAETZE, FORMULARE, TABELLEN ----- */
	/*--------------------------------------------------------------------*/
	p, form, table{
		margin:0 0 5% 0;
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- LISTEN ----- */
	/*--------------------------------------------------------------------*/
	
	#main ol, #main ul, #main dl{
		margin:0 0 5% 20%; /*gleicher Abstand nach unten wie Absaetze; 20% Abstand nach links, um buendig mit dem Fliesstest zu sein*/
	}

	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- BILDER----- */
	/*--------------------------------------------------------------------*/
	
	img{
		border:0;
		max-width:100%; /* möglichst nur Grafiken mit max 150px erstellen */
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- FORMULARE ----- */
	/*--------------------------------------------------------------------*/
	
	form{
		margin:0 0 5% 0;
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- TABELLEN ----- */
	/*--------------------------------------------------------------------*/
	
	table, tbody, tfoot, tr, td, th { 
		display: block; 
	}
}
